.inner-curve {
    background-color: #f1efed;
    padding-top: 100px !important;
    padding: 0px;
}

.MotorCoverImage {
    background-image: url(../images/MedicalPage/Medical_banner.webp);

    @media(max-width:768px) {
        background-image: url(../images/MedicalPage/MedicalMobile.webp);
    }
}

html[dir="ltr"] .MotorCoverImage {
    margin-top: -8px !important;
    background-position-y: -2px;
    padding: 92px 0px 85px 0px;
}

html[dir="rtl"] .MotorCoverImage {
    margin-top: -8px !important;
    padding: 92px 0px 85px 0px;
    transform: translate(0%, 0) scaleX(-1);
    min-height: 744px !important;
}


html[dir="ltr"].ImageFlipBanner {
    transform: translate(0%, 30%);
    min-width: 690px;

    @media(max-width: 768px) {
    }
}

.MotorBoxContainer {
    border: 1px solid var(--MBS);
}

.MotorBoxContent {
    border: 1px solid var(--MBS)
}

.contact-item {
    border: 1px solid var(--MBS);
}
.ImageFlipBanner {
    height: auto;
    width: 520px;
    position: absolute;
    top: 95px;
    right: -21%;

    @media(max-width:720px) {
        width: 46%;
    }
}

@media(max-width:960px) {
    .ImageFlipBanner {
        height: auto;
        width: 520px;
        position: absolute;
        top: 95px;
        right: -19%;
    }
}
@media(max-width:540px) {
    .ImageFlipBanner {
        height: auto !important;
        width: 350px !important;
        max-width: 570px !important;
        position: absolute !important;
        top: 179px !important;
        right: -27% !important;
    }
}



html[dir="rtl"] .ImageFlipBanner {
    transform: translate(4%, -5%) scaleX(-1);

    @media(max-width: 768px) {
        /*        min-width:100%;*/
    }
}


html[dir="ltr"] .ImageFlip {
    transform: translate(64px, -12%) scaleX(1);
    width: 73%;
}

html[dir="rtl"] .ImageFlip {
    width: 80%;
    transform: translate(-8px, -15%);
}
